#English strings go here
"no":
  plugin_openproject_team_planner:
    name: "OpenProject Team Planlegger"
    description: "Tilbyr teamplanlegger visninger."
  permission_view_team_planner: "Vis teamplanlegger"
  permission_manage_team_planner: "Administrer teamplanlegger"
  project_module_team_planner_view: "Teamplanlegger"
  team_planner:
    label_team_planner: "Teamplanlegger"
    label_new_team_planner: "Ny teamplanlegger"
    label_create_new_team_planner: "Opprett ny teamplanlegger"
    label_team_planner_plural: "Teamplanlegger"
    label_assignees: "Tildelt"
    upsale:
      title: "Teamplanlegger"
      description: "Få en fullstendig oversikt over ditt teams planlegging med Team Planner. Utvid, forkort og dra-og-slipp arbeidspakker for å endre datoer, flytte dem eller endre deltakere."
